function getTableListData(callback){
	var totalURL=gobalData.link;
    var requestURL=totalURL.course_list;
    $.ajax({
        url:requestURL,
        type:'POST',
        dataType:'json',
        data:{
            page:gobalData.listPage,
            limit:'10',
            type1:gobalData.selectedType1,
            type2:gobalData.selectedType2,
            course_label:gobalData.activePopularRecommend,
            course_keyword:gobalData.activePopularSearch,
            search_name:gobalData.activeSearchVal
        },
        success:function(res){
            if(res.code=='1'){
                var _data=res.data;
                var totalRows=Number(res.count);
                if(totalRows>10){
                    var _decimalNum=totalRows%10;
                    if(_decimalNum==0){
                        gobalData.totalListPage=parseInt(totalRows/10);
                    }else{
                        gobalData.totalListPage=parseInt(totalRows/10)+1;
                    }
                }else{
                    gobalData.totalListPage=1;
                }
                callback(_data);
            }else{
            		var errerArr=[];
        			callback(errerArr);
        			errorLoadingInit();
            }
        },
        error: function (XMLHttpRequest, textStatus, errorThrown) {
        		var errerArr=[];
        		callback(errerArr);
        		errorLoadingInit();
        }
    });
}


/**分类弹窗内容 */
function getClassifyData(callback){
    var totalURL=gobalData.link;
    var requestURL=totalURL.classify_list;
    $.ajax({
        url:requestURL,
        type:'POST',
        dataType:'json',
        success:function(res){
            if(res.code=='1'){
                var _data=res.data;
                callback(_data);
            }
        }
    });
}